﻿-- Find a line with "--" in front of it, delete the "--" and replace "true"
-- with the string for your language.  Be sure to preserve all spacing!

local L = AceLibrary("AceLocale-2.2"):new("Cryolysis2")

L:RegisterTranslations("esES", function() return {

-- Menu Options
["Menu"] = "Menú";
["Show Menu"] = "Mostrar Menú";
["Open the configuration menu."] = "Abrir el menú de configuración.";
["General Settings"] = "Opciones Generales";
["Adjust various settings for Cryolysis 2."] = "Ajusta varias opciones de Cryolysis 2.";
["Lock Sphere and Buttons"] = "Bloquea esfera y botones";
["Lock the main sphere and buttons so they can't be moved."] = "Bloquea la esfera principal y los botones para que no puedan ser movidos";
["Constrict Buttons to Sphere"] = "Contraer Botones en la Esfera";
["Lock the buttons in place around the main sphere."] = "Bloquear botones y colocarlos alrededor de la esfera principal";
["Hide Tooltips"] = "Ocultar Consejos";
["Hide the main sphere and button tooltips."] = "Ocultar la esfera principal y los botones de consejos.";
["Reagent Restocking"] = "Reabastecimiento de Componentes";
["Adjust various settings for the automatic reagent restocking feature."] = "Ajusta varias opciones para la caracteristica de reabastecimiento automática de componentes.";
["Restock Reagents"] = "Reabastecerse de Componentes";
["Automatically restock reagents when talking to a reagent vendor."] = "Reabastecerse automáticamente de los componentes al hablar con un vendedor de componentes.";
["Confirm Restocking"] = "Confirmar Reabastecimiento";
["Pop-up a confirmation box before restocking reagents."] = "Mostrar ventana de confirmación antes de reabastecerse de componentes.";
["Adjust the amount of Arcane Powder to restock to."] = "Ajusta la cantidad de Partículas Arcanas a reabastecerse.";
["Adjust the amount of Runes of Teleportation to restock to."] = "Ajusta la cantidad de Runas de Teletransporte a reabastecerse.";
["Adjust the amount of Runes of Portals to restock to."] = "Ajusta la cantidad de Runa de Portales a reabastecerse.";
["Timer Settings"] = "Opciones de Contadores";
["Adjust various settings for the spell timers."] = "Ajusta varias opciones para los contadores de hechizos.";
["Timers On/Off"] = "Activar/Desactivar Contadores";
--["Cooldown Timers On/Off"] = true;
--["Debuff Timers On/Off"] = true;
["Turn timers on or off."] = "Activa o desactiva los contadores.";
["Lock Timer Frame"] = "Bloquear Marco del Contador";
["Lock the timer frame in place so it can't move."] = "Bloquea el marco del contador en el lugar que esta sin que se pueda mover.";
["Cooldown Timers"] = "Contadores de Reutilización";
["Select which spells have their cooldowns shown in the timer window."] = "Selecciona que hechizos muestran sus reutilizaciones en la ventana de contadores.";
["Debuff Timers"] = "Contador de Perjuicios";
["Select which spells have their debuffs tracked in the timer window."] = "Selecciona que hechizos muestran sus perjuicios en la ventana de contadores.";
["Message Settings"] = "Opciones de Mensajes";
["Adjust various settings for teleport, portal, and polymorph messages."] = "Ajusta varias opciones para mensajes de teletransporte, portal y polimorfia.";
["Chat Channel"] = "Canal de Chat";
["Choose which chat channel messages are displayed in."] = "Elige en que canal de chat se muestran los mensajes.";
["User"] = "Usuario";
["Say"] = "Decir";
["Party"] = "Grupo";
["Raid"] = "Banda";
["Group"] = "Grupo de banda";
["World"] = "Todo el mundo";
["Short Messages"] = "Mensajes Cortos";
["Display shortened versions of polymorph, teleport, portal, and mount messages."] = "Muestra cortas versiones para mensajes de polymorfia, teletransporte, portal y monturas.";
["Polymorph Messages"] = "Mensajes de Polymorfia";
["Display a message in chat when casting polymorph."] = "Muestra un mensaje en el chat al lanzar polymorfia.";
["Polymorph Warning"] = "Alerta de Polymorfia";
["Play a sound when polymorph is about to break."] = "Reproducir un sonido cuando la polymorfia se va a romper.";
["Polymorph Warning Time"] = "Tiempo de Alerta de Polymorfia";
["Set how long before polymorph breaks to play the sound."] = "Ajusta cuanto tiempo antes de que se rompa la poliformia se reproduce un sonido.";
["Polymorph Break"] = "Polyformia se Rompe";
["Play a sound when polymorph breaks."] = "Reproducir un sonido cuando se rompa la poliformia.";
["Ritual Message"] = "Mensaje de Ritual";
["Display a message in chat when casting Ritual of Refreshment."] = "Mostrar un mensaje en el chat al lanzar Ritual de Refrigerio.";
["Mount Messages"] = "Mensajes de Montura";
["Display a message in chat when mounting."] = "Mostrar un mensaje en el chat al montar.";
["Teleport Messages"] = "Mensajes de Teletransporte";
["Display a message in chat when teleporting."] = "Muestra un mensaje en el chat al teletransportarse.";
["Portal Messages"] = "Mensajes de Portales";
["Display a message in chat when opening a portal."] = "Muestra un mensaje en el chat al abrir un portal.";
["Button Settings"] = "Opciones de Botones";
["Adjust various settings for each button."] = "Ajusta varias opciones para cada botón";
["Main Sphere"] = "Esfera Principal";
["Adjust various settings for the main sphere."] = "Ajusta varias opciones para la esfera principal.";
["Show or hide the main sphere."] = "Muestra u oculta la esfera principal.";
["Text"] = "Texto";

["Adjust what information is displayed on the sphere."] = "Ajusta que información se muestra en la esfera.";
["Nothing"] = "Nada";
["Food/Drink"] = "Comida/Bebida";
["Drink/Food"] = "Bebida/Comida";
["Current Health"] = "Vida Actual";
["Health %"] = "Vida %";
["Current Mana"] = "Maná Actual";
["Mana %"] = "Maná %";
["Mana Gem Cooldown"] = "Reutilización Gema de Maná";
["Evocation Cooldown"] = "Reutilización Evocación";

["Inner Sphere"] = "Esfera Interna";
["Adjust what clicking the inner sphere does."] = "Ajusta que hace la esfera interior al hacer click.";
["Eat and drink"] = "Comer y Beber";
["Evocation"] = "Evocación";
["Polymorph"] = "Polimorfia";
["Use Mana Gem"] = "Usar Gema de Maná";
["Blink"] = "Traslación";

["Outer Sphere"] = "Esfera Exterior";
["Adjust what information is displayed using the outer sphere."] = "Ajusta que informacion se muestra usando la esfera exterior.";
["Health"] = "Vida";
["Mana"] = "Maná";

["Angle"] = "Angulo";
["Adjust the position of the buttons around the sphere."] = "Ajusta la posicion de los botones alrededor de la esfera.";
["Scale"] = "Escala";
["Scale the size of the main sphere."] = "Escala el tamaño de la esfera principal.";
["Scale All Buttons"] = "Escala Todos los Botones";
["Scale the size of all of the buttons at once."] = "Escala el tamaño de todos los botones a la vez.";
["Food Button"] = "Botón de Comida";
["Adjust various settings for the food button."] = "Ajusta varias opciones para el botón de comida.";
["Hide"] = "Ocultar";
["Show or hide the button."] = "Muestra u oculta el botón.";
["Show Food Count"] = "Muestra Cantidad de Comida";
["Show how much conjured food you have on the food button."] = "Muestra cuanta comida creada tienes en el botón de comida.";
["Scale the size of the food button."] = "Escala el tamaño del botón de comida.";
["Move Clockwise"] = "Mover Sentido-Horario";
["Move this button one position clockwise."] = "Mover este boton una posicion en sentido-horario.";
["Water Button"] = "Botón de Agua";
["Adjust various settings for the water button."] = "Ajusta varias opciones para el botón de agua.";
["Show Water Count"] = "Muestra Cantidad de Agua";
["Show how much conjured water you have on the water button."] = "Muestra cuanta agua creada tienes en el botón de agua.";
["Scale the size of the water button."] = "Escala el tamaño del botón de agua.";
["Mana Gem Button"] = "Botón de Gema de Maná";
["Adjust various settings for the mana gem button."] = "Ajusta varias opciones para el botón de gema de maná.";
["Grow Left"] = "Desplegar a la izquierda";
["Make the menu grow left instead right."] = "Hace desplegar el menú a la izquierda en lugar de a la derecha.";
["Show Cooldown"] = "Mostrar Reutilización";
["Show the mana gem cooldown on the mana gem button."] = "Muestra la reutilización de la gema de maná en el botón de la gema de maná.";
["Scale the size of the mana gem button."] = "Escala el tamaño del botón de la gema de maná.";
["Menu X Offset"] = "Desplazamiento X del Menú.";
["Menu Y Offset"] = "Desplazamiento Y del menú.";
["Adjust the left-to-right position of the menu."] = "Ajusta la posición izquierda-a-derecha del menú.";
["Left Custom Button"] = "Botón Izquierdo Personalizado";
["Adjust various settings for the left custom button."] = "Ajusta varias opciones para el botón izquierdo personalizado.";
["Scale the size of the left custom button."] = "Escala el tamaño del botón izquierdo personalizado.";
["Button Type"] = "Tipo del Botón";
["Choose whether this button casts a spell, uses a macro, or uses an item."] = "Elige si el botón lanza un hechizo, usa una macro, o usa un objeto.";
["Spell"] = "Hechizo";
["Macro"] = "Macro";
["Item"] = "Objeto";
["Left Click Spell"] = "Hechizo Click Izquierdo";
["Right Click Spell"] = "Hechizo Click Derecho";
["Middle Click Spell"] = "Hechizo Clic Central";
["Type in the name of the spell that will be cast when left clicking this button."] = "Escribe en el nombre del hechizo que se lanzara al hacer click izquierdo en este botón.";
["Enter a spell, macro, or item name and PRESS ENTER.  Capitalization matters."] = "Introduce un hechizo, macro u objeto y PRESIONA ENTER. Cuidado con las mayusculas.";
["Evocation Button"] = "Botón de Evocación.";
["Adjust various settings for the evocation button."] = "Ajusta varias opciones para el botón de evocación.";
["Show evocation's cooldown on the evocation button."] = "Muestra la reutilización de la evocación en el botón de evocación.";
["Scale the size of the evocation button."] = "Escala el tamaño del botón de evocación.";
["Right Custom Button"] = "Botón Derecho Personalizado";
["Adjust various settings for the right custom button."] = "Ajusta varias opciones para el botón derecho personalizado.";
["Scale the size of the right custom button."] = "Escala el tamaño del botón derecho personalizado.";
["Buff Menu Button"] = "Botón de Menú de Mejoras";
["Adjust various settings for the buff menu button."] = "Ajusta varias opciones para el botóon de menú de mejoras.";
["Light Feather Count"] = "Contador de Plumas Ligeras";
["Show how many light feathers you have on the slow fall button."] = "Muestra cuantas plumas ligeras tienes en el botón de caida lenta.";
["Arcane Powder Count"] = "Contador de Partículas Arcanas";
["Show how much arcane powder you have on the arcane intellect button."] = "Muestra cuantas partóculas arcanas tienes en el botón de intelecto arcano.";
["Scale the size of the spell menu button."] = "Escala el tamaño del botón de menú de hechizos.";
["Mount Button"] = "Botón de Monturas";
["Adjust various settings for the mount button."] = "Ajusta varias opciones para el menú de monturas.";
["Scale the size of the mount button."] = "Escala el tamaño del botón de monturas.";
["Teleport/Portal Menu Button"] = "Botón del menú de Teletransportes/Portales";
["Adjust various settings for the teleport/portal menu button."] = "Ajusta varias opciones para el botón del menú teletransportes/portales.";
["Scale the size of the teleport/portal button."] = "Escala el tamaño del botón de teletransportes/portales.";
["Bottom Custom Button"] = "Botón Inferior Personalizado";
["Adjust various settings for the bottom custom button."] = "Ajusta varias opciones para el botón inferior personalizado.";
["Scale the size of the bottom custom button."] = "Escala el tamaño del botón inferior personalizado";

-- Reagent Restocking
["Yes"] = "Si";
["No"] = "No";
["Okay"] = "Ok";
["Restock all reagents?"] = "¿Reabastecerse de todos los componentes?";
["Cryolysis 2 has detected that you are not playing a mage.  The mod has not fully loaded, but is still taking up memory.  For the best game performance, you should disable Cryolysis 2 for this character on your addon selection screen.  This message will only appear once."] = "Cryolysis 2 ha detectado que no estas jugando con un mago. El mod no se ha cargado completamente, pero sigue consumiendo memoria. Para un mejor rendimiento, deberias desactivar Cryolysis 2 para este personaje en la pantalla de seleccion de addons. Este mensaje aparecera solo una vez.";

-- Water
["Conjured Water"] = "Agua mágica";
["Conjured Fresh Water"] = "Agua fresca mágica";
["Conjured Purified Water"] = "Agua purificada mágica";
["Conjured Spring Water"] = "Agua de manantial mágica";
["Conjured Mineral Water"] = "Agua mineral mágica";
["Conjured Sparkling Water"] = "Agua con gas mágica";
["Conjured Crystal Water"] = "Agua cristalina mágica";
["Conjured Mountain Spring Water"] = "Agua de manantial de montaña mágica";
["Conjured Glacier Water"] = "Agua glaciar mágica";
["Conjured Manna Biscuit"] = "Galleta de maná mágica";

-- Food
["Conjured Muffin"] = "Magdalena mágica";
["Conjured Bread"] = "Pan mágico";
["Conjured Rye"] = "Centeno mágico";
["Conjured Pumpernickel"] = "Pan integral de centeno mágico";
["Conjured Sourdough"] = "Masa fermentada mágica";
["Conjured Sweet Roll"] = "Rollito dulce mágico";
["Conjured Cinnamon Roll"] = "Rollito de canela mágico";
["Conjured Croissant"] = "Croissant mágico";

-- Gems
["Mana Agate"] = "Ágata de maná";
["Mana Jade"] = "Jade de maná";
["Mana Citrine"] = "Citrino de maná";
["Mana Ruby"] = "Rubí de maná";
["Mana Emerald"] = "Esmeralda de maná";

-- Items
["Hearthstone"] = "Piedra de hogar";
["Light Feather"] = "Pluma ligera";
["Arcane Powder"] = "Partículas Arcanas";
["Rune of Teleportation"] = "Runa de teletransporte";
["Rune of Portals"] = "Runa de portales";

-- Conjure Spells
["Conjure Water"] = "Crear agua";
["Conjure Food"]  = "Crear comida";

-- Frame titles, tooltips, and informative text
["Spell Timers"] = "Contador de Tiempos";
["Conjured Food"] = "Comida creada";
["Left-click to use."] = "Click-izquierdo para usar.";
["Right-click to conjure."] = "Click-derecho para crear.";
["Middle-click to trade."] = "Click-central para comerciar.";
["Shift + right-click for Ritual of Refreshment."] = "Shift + click-derecho para Ritual de Refrigerio.";
["Middle-click for gem menu."] = "Click-central para menú de gemas.";
["(Outside combat only)"] = "(Solo fuera de combate)";
["Click to hearth to "] = "Click para volver a ";
["Right-click to hearth to "] = "Click-derecho para volver a ";
["Middle-click to hearth to "] = "Click-izquierdo para volver a ";
["Right-click to use "] = "Click-derecho para usar ";
["Left-click to cast "] = "Click-izquierdo para lanzar ";
["Middle-click to cast "] = "Click-central para lanzar ";
["Right-click to cast "] = "Click-derecho para lanzar ";
["Click to cast "] = "Click para lanzar ";
["No spells assigned to this button."] = "Ningun hechizo asignado a este boton.";
["You can assign a spell to this button using the Cryolysis 2 menu."] = "Puedes asignar un hechizo a este boton usando el menú de Cryolysis 2.";
["Teleport and Portal Menu"] = "Menú de Teletransportes y Portales";
["Buff Menu"] = "Menú de Mejoras";
["Click to open the buff menu."] = "Click para abrir el menú de mejoras.";
["Teleport Runes"] = "Runas de Teletransporte";
["Light Feathers"] = "Plumas ligeras";
["Portal Runes"] = "Runas de Portal";
["Left-click to teleport to "] = "Click-izquierdo para teletransportarse a ";
["Right-click to open a portal to "] = "Click-derecho para abrir un portal a ";

["Armor"] = "Armadura";
["Intellect"] = "Intelecto";
["Magic"] = "Magia";
["Damage Shields"] = "Escudos de Daño";
["Magical Wards"] = "Resguardos Mágicos";
["Mount"] = "Montura";
["Mana Gem"] = "Gema de Maná";
["Water"] = "Agua";
["Food"] = "Comida";

["Left-click to use "] = "Click-izquierdo para usar ";
["Right-click to conjure "] = "Click-derecho para conjurar ";
["Conjured"] = "Conjurado";
["Not Conjured"] = "No conjurado";
["Ready"] = "Listo";
["Unavailable"] = "No disponible";

-- Error messages
["No food found for trading, conjure some then try again!"] = "No se encontró comida que comerciar, crea alguna y vuelve a intentarlo!";
["No water found for trading, conjure some then try again!"] = "No se encontró agua que comerciar, crea alguna y vuelve a intentarlo!";
["Invalid name, please check your spelling and try again!"] = "Nombre inválido, por favor comprueba tu hechizo y vuelve a intentarlo!";

--Ground Mounts
["Horn of the Frostwolf Howler"] = "Cuerno del aullador Lobo Gélido";
["Stormpike Battle Charger"] = "Garañón de batalla de Pico Tormenta";
["Black Ram"] = "Carnero negro";
["Black War Ram"] = "Carnero de guerra negro";
["Brown Ram"] = "Carnero marrón";
["Frost Ram"] = "Carnero gris";
--["Gray Ram"] = true;
["Swift Brown Ram"] = "Carnero marrón presto";
["Swift Gray Ram"] = "Carnero gris presto";
["Swift White Ram"] = "Carnero blanco veloz";
["White Ram"] = "Carnero presto";
["Brewfest Ram"] = "Carnero de la Fiesta de la cerveza";
["Swift Brewfest Ram"] = "Carnero de la Fiesta de la cerveza presto";
["Swift Razzashi Raptor"] = "Raptor Razzashi presto";
["Swift Blue Raptor"] = "Raptor azul veloz";
["Swift Olive Raptor"] = "Raptor oliva presto";
["Swift Orange Raptor"] = "Raptor naranja presto";
["Whistle of the Black War Raptor"] = "Silbato del raptor de guerra negro";
["Whistle of the Emerald Raptor"] = "Silbato del raptor esmeralda";
--["Whistle of the Ivory Raptor"] = true;
--["Whistle of the Mottled Red Raptor"] = true;
["Whistle of the Turquoise Raptor"] = "Silbato del raptor turquesa";
["Whistle of the Violet Raptor"] = "Silbato del raptor violeta";
["Swift Zulian Tiger"] = "Tigre Zulian veloz";
["Deathcharger's Reins"] = "Riendas de Hemocargador";
["Blue Skeletal Horse"] = "Caballo esquelético azul";
["Blue Skeletal Warhorse"] = "Caballo de guerra esquelético azul";
["Brown Skeletal Horse"] = "Caballo esquelético marrón";
["Green Skeletal Warhorse"] = "Caballo de guerra esquelético verde";
["Purple Skeletal Warhorse"] = "Caballo de guerra esquelético morado";
["Red Skeletal Horse"] = "Caballo esquelético rojo";
["Red Skeletal Warhorse"] = "Caballo de guerra esquelético rojo";
["Black Battlestrider"] = "Embestidor negro";
["Blue Mechanostrider"] = "Mecazancudo azul";
["Green Mechanostrider"] = "Mecazancudo verde";
["Icy Blue Mechanostrider Mod A"] = "Mecazancudo azul hielo modelo A";
["Red Mechanostrider"] = "Mecazancudo rojo";
["Swift Green Mechanostrider"] = "Mecazancudo verde presto";
["Swift White Mechanostrider"] = "Mecanozancudo blanco veloz";
["Swift Yellow Mechanostrider"] = "Mecazancudo amarillo veloz";
["Unpainted Mechanostrider"] = "Mecazancudo sin pintar";
["White Mechanostrider Mod A"] = "Mecazancudo blanco modelo A";
["Black Stallion Bridle"] = "Brida de semental negro";
["Brown Horse Bridle"] = "Brida de caballo marrón";
["Chestnut Mare Bridle"] = "Brida de yegua zaina";
["Palomino Bridle"] = "Brida de palomino";
["Pinto Bridle"] = "Briada de pinto";
["Swift Brown Steed"] = "Corcel marrón presto";
["Swift Palomino"] = "Palomino presto";
["Swift White Steed"] = "Corcel blanco veloz";
["White Stallion Bridle"] = "Brida de semental blanco";
["Black War Steed Bridle"] = "Brida de corcel de guerra negro";
["Black War Kodo"] = "Kodo de guerra negro";
["Brown Kodo"] = "Kodo marrón";
["Great Brown Kodo"] = "Gran kodo marrón";
["Gray Kodo"] = "Kodo gris";
["Great Gray Kodo"] = "Gran kodo gris";
["Great White Kodo"] = "Gran kodo blanco";
["Green Kodo"] = "Kodo verde";
["Teal Kodo"] = "Kodo azulado";
["Horn of the Arctic Wolf"] = "Cuerno del lobo ártico";
["Horn of the Dire Wolf"] = "Cuerno del lobo feroz";
["Horn of the Swift Gray Wolf"] = "Cuerno del lobo gris veloz";
["Horn of the Swift Timber Wolf"] = "Cuerno del lobo gris presto";
["Horn of the Black War Wolf"] = "Cuerno de lobo de guerra negro";
["Horn of the Brown Wolf"] = "Cuerno del lobo marrón";
["Horn of the Red Wolf"] = "Cuerno del lobo rojo";
["Horn of the Swift Brown Wolf"] = "Cuerno de lobo marrón veloz";
["Horn of the Timber Wolf"] = "Cuerno del lobo maderero";
["Reins of the Black War Tiger"] = "Riendas del tigre de guerra negro";
["Reins of the Striped Nightsaber"] = "Riendas del sable de hielo a rayas";
["Reins of the Frostsaber"] = "Riendas del sable de hielo";
["Reins of the Nightsaber"] = "Riendas del sable de la noche";
["Reins of the Spotted Frostsaber"] = "Riendas del sable de hielo moteado";
["Reins of the Striped Frostsaber"] = "Riendas del sable de hielo a rayas";
["Reins of the Swift Frostsaber"] = "Riendas del sable de hielo presto";
["Reins of the Swift Mistsaber"] = "Riendas del sable de niebla presto";
["Reins of the Swift Stormsaber"] = "Riendas del sable de de la Tempestad presto";
--["Reins of the Winterspring Frostsaber"] = true;
["Reins of the Dark War Talbuk"] = "Riendas del talbuk de guerra oscuro";
["Reins of the Cobalt Riding Talbuk"] = "Riendas del talbuk de montar cobalto";
["Reins of the Cobalt War Talbuk"] = "Riendas del talbuk de guerra cobalto";
["Reins of the Silver War Talbuk"] = "Riendas del talbuk de guerra plateado";
["Reins of the Silver Riding Talbuk"] = "Riendas del talbuk de montar plateado";
["Reins of the Tan Riding Talbuk"] = "Riendas del talbuk de montar canela";
["Reins of the Tan War Talbuk"] = "Riendas del talbuk de guerra canela";
["Reins of the White Riding Talbuk"] = "Riendas de talbuk de montar blanco";
["Reins of the White War Talbuk"] = "Riendas del talbuk de guerra blanco";
["Brown Elekk"] = "Elekk marrón";
["Gray Elekk"] = "Elekk gris";
["Purple Elekk"] = "Elekk morado";
["Great Blue Elekk"] = "Gran elekk azul";
["Great Green Elekk"] = "Gran elekk verde";
["Great Purple Elekk"] = "Gran elekk morado";
["Black Hawkstrider"] = "Halcón zancudo negro";
["Blue Hawkstrider"] = "Halcón zancudo azul";
["Purple Hawkstrider"] = "Halcón zancudo morado";
["Red Hawkstrider"] = "Halcón zancudo rojo";
["Swift Green Hawkstrider"] = "Halcón zancudo verde presto";
["Swift Pink Hawkstrider"] = "Halcón zancudo rosa presto";
["Swift Purple Hawkstrider"] = "Halcón zancudo morado presto";
["Fiery Warhorse's Reins"] = "Riendas de caballo de guerra ígneo";
["Reins of the Raven Lord"] = "Riendas del Señor Cuervo";
["Magic Broom"] = "Escoba mágica";
["Swift Magic Broom"] = "Escoba mágica presta";
["Amani War Bear"] = "Oso de guerra amani";
--["Swift Warstrider"] = true;
["Black Qiraji Resonating Crystal"] = "Cristal resonador negro Qiraji";

--Flying Mounts
["Ebon Gryphon"] = "Grifo de ébano";
["Golden Gryphon"] = "Grifo dorado";
["Snowy Gryphon"] = "Grifo nevado";
["Swift Green Gryphon"] = "Grifo verde presto";
["Swift Red Gryphon"] = "Grifo rojo veloz";
["Swift Purple Gryphon"] = "Grifo morado presto";
["Swift Blue Gryphon"] = "Grifo azul presto";
["Blue Windrider"] = "Jinete del viento azul";
["Green Windrider"] = "Jinete del viento verde";
["Tawny Windrider"] = "Jinete del viento leonado";
["Swift Green Windrider"] = "Jinete del viento verde presto";
["Swift Purple Windrider"] = "Jinete del viento morado presto";
["Swift Red Windrider"] = "Jinete del viento rojo presto";
["Swift Yellow Windrider"] = "Jinete del viento amarillo presto";
--["Reins of the Azure Netherwing Drake"] = true;
--["Reins of the Cobalt Netherwing Drake"] = true;
["Reins of the Onyx Netherwing Drake"] = "Riendas del draco Ala Abisal ónice";
--["Reins of the Purple Netherwing Drake"] = true;
--["Reins of the Veridian Netherwing Drake"] = true;
--["Reins of the Violet Netherwing Drake"] = true;
--["Swift Nether Drake"] = true;
["Blue Riding Nether Ray"] = "Raya abisal de montar azul";
["Green Riding Nether Ray"] = "Raya abisal de montar verde";
["Purple Riding Nether Ray"] = "Raya abisal de montar morada";
["Red Riding Nether Ray"] = "Raya abisal de montar roja";
["Silver Riding Nether Ray"] = "Raya abisal de montar plateada";
["Flying Broom"] = "Escoba voladora";
["Swift Flying Broom"] = "Escoba voladora presta";
["Flying Machine Control"] = "Mando de máquina voladora";
["Turbo-Charged Flying Machine Control"] = "Mando de máquina voladora turboalimentada";
["Cenarion War Hippogryph"] = "Hipogrifo de guerra Cenarion";
--["Ashes of Al'ar"] = true;

} end)