local Cryolysis2 = Cryolysis2
local L = AceLibrary("AceLocale-2.2"):new("Cryolysis2")

function Cryolysis2:CreateMounts()
	Cryolysis2.Mounts = 
	{
		-- [1] Frostwolf Howler Icon
		{ 
			L["Horn of the Frostwolf Howler"] 
		},
		-- [2] Ram Icon
		{
			L["Stormpike Battle Charger"],
			L["Black Ram"],
			L["Black War Ram"],
			L["Brown Ram"],
			L["Frost Ram"],
			L["Gray Ram"],
			L["Swift Brown Ram"],
			L["Swift Gray Ram"],
			L["Swift White Ram"],
			L["White Ram"],
			L["Brewfest Ram"],
			L["Swift Brewfest Ram"]
		}, 
		-- [3] Raptor Icon
		{
			L["Swift Razzashi Raptor"],
			L["Swift Blue Raptor"],
			L["Swift Olive Raptor"],
			L["Swift Orange Raptor"],
			L["Whistle of the Black War Raptor"],
			L["Whistle of the Emerald Raptor"],
			L["Whistle of the Ivory Raptor"],
			L["Whistle of the Mottled Red Raptor"],
			L["Whistle of the Turquoise Raptor"],
			L["Whistle of the Violet Raptor"]
		}, 
		-- [4] Yellow Tiger Icon
		{
			L["Swift Zulian Tiger"]
		}, 
		-- [5] Undead Horse Icon
		{
			L["Deathcharger's Reins"],
			L["Blue Skeletal Horse"],
			L["Blue Skeletal Warhorse"],
			L["Brown Skeletal Horse"],
			L["Green Skeletal Warhorse"],
			L["Purple Skeletal Warhorse"],
			L["Red Skeletal Horse"],
			L["Red Skeletal Warhorse"]
		}, 
		-- [6] Mechanostrider Icon
		{
			L["Black Battlestrider"],
			L["Blue Mechanostrider"],
			L["Green Mechanostrider"],
			L["Icy Blue Mechanostrider Mod A"],
			L["Red Mechanostrider"],
			L["Swift Green Mechanostrider"],
			L["Swift White Mechanostrider"],
			L["Swift Yellow Mechanostrider"],
			L["Unpainted Mechanostrider"],
			L["White Mechanostrider Mod A"]
		}, 
		-- [7] Brown Horse Icon
		{
			L["Black Stallion Bridle"],
			L["Brown Horse Bridle"],
			L["Chestnut Mare Bridle"],
			L["Palomino Bridle"],
			L["Pinto Bridle"],
			L["Swift Brown Steed"],
			L["Swift Palomino"],
			L["Swift White Steed"],
			L["White Stallion Bridle"]
		}, 
		-- [8] Brown Kodo Icon
		{
			L["Black War Kodo"],
			L["Brown Kodo"],
			L["Great Brown Kodo"]
		}, 
		-- [9] War Steed Icon
		{
			L["Black War Steed Bridle"]
		}, 
		-- [10] Gray Kodo Icon
		{
			L["Gray Kodo"],
			L["Great Gray Kodo"],
			L["Great White Kodo"]
		}, 
		-- [11] Green Kodo Icon
		{
			L["Green Kodo"],
			L["Teal Kodo"]
		}, 
		-- [12] White Wolf Icon
		{
			L["Horn of the Arctic Wolf"],
			L["Horn of the Dire Wolf"],
			L["Horn of the Swift Gray Wolf"],
			L["Horn of the Swift Timber Wolf"]
		},
		-- [13] Black Wolf Icon
		{
			L["Horn of the Black War Wolf"],
			L["Horn of the Brown Wolf"],
			L["Horn of the Red Wolf"],
			L["Horn of the Swift Brown Wolf"],
			L["Horn of the Timber Wolf"]
		},
		-- [14] Black Tiger Icon
		{
			L["Reins of the Black War Tiger"],
			L["Reins of the Striped Nightsaber"]
		},
		-- [15] White Tiger Icon
		{
			L["Reins of the Frostsaber"],
			L["Reins of the Nightsaber"],
			L["Reins of the Spotted Frostsaber"],
			L["Reins of the Striped Frostsaber"],
			L["Reins of the Swift Frostsaber"],
			L["Reins of the Swift Mistsaber"],
			L["Reins of the Swift Stormsaber"]
		}, 
		-- [16] Red Tiger Icon
		{
			L["Reins of the Winterspring Frostsaber"]
		}, 
		-- [17] Black Qiraji Resonating Crystal
		{
			L["Black Qiraji Resonating Crystal"]
		}, 
		-- [18] Talbuk Icon
		{
			L["Reins of the Dark War Talbuk"],
			L["Reins of the Cobalt Riding Talbuk"],
			L["Reins of the Cobalt War Talbuk"],
			L["Reins of the Silver War Talbuk"],
			L["Reins of the Silver Riding Talbuk"],
			L["Reins of the Tan Riding Talbuk"],
			L["Reins of the Tan War Talbuk"],
			L["Reins of the White Riding Talbuk"],
			L["Reins of the White War Talbuk"]
		}, 
		-- [19] Brown Elekk Icon
		{
			L["Brown Elekk"]
		}, 
		-- [20] Gray Elekk Icon
		{
			L["Gray Elekk"]
		}, 
		-- [21] Purple Elekk Icon
		{
			L["Purple Elekk"]
		}, 
		-- [22] Great Blue Elekk Icon
		{
			L["Great Blue Elekk"]
		}, 
		-- [23] Great Green Elekk Icon
		{
			L["Great Green Elekk"]
		}, 
		-- [24] Great Purple Elekk Icon
		{
			L["Great Purple Elekk"]
		}, 
		-- [25] Hawkstrider Icon
		{
			L["Black Hawkstrider"]
		}, 
		-- [26] Hawkstrider Icon
		{
			L["Blue Hawkstrider"]
		}, 
		-- [27] Hawkstrider Icon
		{
			L["Purple Hawkstrider"]
		}, 
		-- [28] Hawkstrider Icon
		{
			L["Red Hawkstrider"]
		}, 
		-- [29] Hawkstrider Icon
		{
			L["Swift Green Hawkstrider"]
		}, 
		-- [30] Hawkstrider Icon
		{
			L["Swift Pink Hawkstrider"]
		}, 
		-- [31] Hawkstrider Icon
		{
			L["Swift Purple Hawkstrider"]
		}, 
		-- [32] Fiery Warhorse Icon
		{
			L["Fiery Warhorse's Reins"]
		}, 
		-- [33] Broom Icon
		{
			L["Magic Broom"],
			L["Swift Magic Broom"]
		}, 
		-- [34] Bear Icon
		{
			L["Amani War Bear"]
		}, 
		-- [35] Warstrider Icon
		{
			L["Swift Warstrider"]
		}, 
		-- [36] Raven Lord Icon
		{
			L["Reins of the Raven Lord"]
		}, 
		-- [1] Gryphon Icon
		{
			L["Ebon Gryphon"],
			L["Golden Gryphon"],
			L["Snowy Gryphon"],
			L["Swift Green Gryphon"],
			L["Swift Red Gryphon"],
			L["Swift Purple Gryphon"],
			L["Swift Blue Gryphon"]
		}, 
		-- [2] Windrider Icon
		{
			L["Blue Windrider"],
			L["Green Windrider"],
			L["Tawny Windrider"],
			L["Swift Green Windrider"],
			L["Swift Purple Windrider"],
			L["Swift Red Windrider"],
			L["Swift Yellow Windrider"]
		}, 
		-- [3] Netherwing Drake Icon
		{
			L["Reins of the Azure Netherwing Drake"],
			L["Reins of the Cobalt Netherwing Drake"],
			L["Reins of the Onyx Netherwing Drake"],
			L["Reins of the Purple Netherwing Drake"],
			L["Reins of the Veridian Netherwing Drake"],
			L["Reins of the Violet Netherwing Drake"]
		}, 
		-- [4] Swift Nether Drake Icon
		{
			L["Swift Nether Drake"]
		}, 
		-- [5] Riding Nether Ray Icon
		{
			L["Blue Riding Nether Ray"],
			L["Green Riding Nether Ray"],
			L["Purple Riding Nether Ray"],
			L["Red Riding Nether Ray"],
			L["Silver Riding Nether Ray"]
		}, 
		-- [6] Broom Icon
		{
			L["Flying Broom"],
			L["Swift Flying Broom"]
		}, 
		-- [7] Flying Machine Icon (Non-epic)
		{
			L["Flying Machine Control"]
		}, 
		-- [8] Flying Machine Icon (Epic)
		{
			L["Turbo-Charged Flying Machine Control"]
		}, 
		-- [9] Cenarion Hippogryoh Icon
		{
			L["Cenarion War Hippogryph"]
		}, 
		-- [10] Alar Mount Icon
		{
			L["Ashes of Al'ar"]
		}, 
	}
end